{margin:0;padding:0;}
html{min-height:100%;margin-bottom:1px}
body{Helvetica,sans-serif;}
img, embed, object, video{max-width:100%;}
*{box-sizing:border-box;margin-top:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html, body, div, #panelAciertos{margin:0;padding:0;}
a, li{text-decoration:none;}
li{list-style:none;}h1{margin-top: 0;}

h1, .titulo_d, .flsn {line-height: 30px;}
h1, .divTitulo{}

#contenedor, #menu{float:left;}
#contenedorTotal, #contenedor, #contenido, .fdere{width:100%;}
#contenido, #divPubliVGA, #divPubliV{float:right;}
#mate{background:#3399CC;}#lengua{background:#CC0033;}#geo{background:#339933;}#ingles{background:#9F19BA;}#frances{background:#C14F04;}
#contact{background:#FF9900;}
#lg a{color:#222222;}
#mate, #lengua, #geo, #ingles, #frances, #contact{color:#fff;border-radius: 7px 7px 0px 0px;}

#panelAciertos,#tituloPagina{margin:0 auto;text-align:center;}
#panelAciertos{height:2em;}
#panelAyuda{top:202px;border:1px solid green;position:absolute;background:#F5ECB9;color:#339933;padding:2px;border-top-left-radius:5px;border-bottom-right-radius:5px;width:180px;}
#panelMostrar, #panelAciertos, #tablaTota, #tablaTotal, #colIzq{position:relative;height:auto;}
#panelMostrar{visibility:visible;display:table-row;}
#tituloPagina{font-weight:bold;font-size:1em;line-height:2em;}

#divPubliH{width:100%;clear:both;}
#divPubliV, #divPubliVGA{text-align:center;float:right;padding-bottom:15px}
#divRespuestas{background-color:#ffd796;position:absolute;visibility:hidden;z-index:90;padding:2px;border-radius:5px;border:2px solid #faa13f;top:90px;}
#pRectGA{text-align:center;width:100%;margin:0 auto;height:300px;}

#lnkfb{padding-left:2px;float:left;}

/* ingles */
.im, .imc, .ii, .iic, .il, .ilc{border:2px solid;background:#F5F5F5;margin:0 auto;margin-bottom:1em;padding:8px 12px;}
.im, .imc{border:2px solid #0071BD;}.ii, .iic{border:2px solid #9F19BA;}
.il, .ilc{border:2px solid #C2262E;}
.infoing{width:98%;padding:5px;padding-left:15px;background-color:#F7D2FC;border-radius:3px;border:1px solid #662D91;margin:0 auto;text-align:center;}
.inglestabla td{padding:3px;border:1px solid #9F19BA;cursor:pointer;}
.inglestabla{background:#F7D2FC;border-radius:4px;border-collapse:collapse;clear:both;width:98%;margin:0 auto;}
.listaingles a:hover{background-color:#B296C7;}
.listaingles li a{display:block;text-decoration:none;color:#FFF;cursor:pointer;}
.listaingles li{border-bottom:1px solid;color:#fff;list-style:none;line-height:1.5em;overflow:hidden;padding-left:4px;width:100%;}
.listainglestitulo li{list-style:none;}
.listainglestitulo,.listaingles a:hover,.ingles, h1, h2, h3, h4, h5, h6{color:#662D91;}
.listainglestitulo,.titulo_d, .fisn, .vlink,.mnuJT, .nvTi{display:block;font-weight:bold;margin:0;padding-left:5px;height:2em;vertical-align:middle;line-height:2em;white-space:nowrap;}
.listainglestitulo{margin:0;padding:0;display:block;}
.listaingles{background:#662D91;border-radius:4px;margin:0;padding:0;text-decoration:none;width:98%;}

.fingles{background-color:#FFCCFF;}
.fisn{background-color:#662D91;color:white;width:100%;border-top-right-radius:4px;}
.fjsn{width:auto;height:15px;background-color:#FBB03A;color:white;padding:0px 0px 2px 2px;}
ul.mate,.fmate , .mstl, ul.lengua, .flengua, .lstl, ul.geo, .fgeo, .gstl, ul.ingles, ul.frances{margin:0;padding-left:5px;}

.tblAbc td{border:1px solid #CA74DD;}
.tblAbc th, .inglestabla th{color:#FFE5FF;background:#cb60b3;background:linear-gradient(to bottom, #cb60b3 0%,#ad1283 50%,#de47ac 100%);border:1px solid #9F19BA;text-align:center;}
.tblAbc tr{cursor:pointer;}
.tblAbc{border-radius:4px;}

table.tblAbc{border:1px solid #9F19BA;background-color:#F7D2FC;margin:0 auto;padding:0px;table-layout:fixed;text-align:center;width:98%;}
tr:nth-child(even){background:#f5f5f5;}
ul#l_ingles {padding-left:0px;}
ul.ingles{margin:0;padding-left:5px;}

.mnuJT {border-top-right-radius:3px;color:#fff;background-color:#662D91;padding-left:5px;margin-top: 30px}
#mnuUl {padding:0 2px;margin:0;background:#FFCCFF;text-align:left;}

.nayuIngles a{display:block;color:#fff;line-height:60px;}
.nayuIngles{color:#fff;border:2px solid #ff9900;border-radius:4px;margin:0 auto;text-align:center;padding-top:.2em;width:100%;height:70px;background-color:#9F19BA;}
.titbl, .escTds{color:#662D91;font-weight:bold;text-align:center;}

.eji{background:#F7D2FC;border-left:4px solid #662D91;}
.eji{padding:2px;padding-left:25px;width:95%;margin:0px auto;color:#000;margin-bottom:1em;cursor:pointer;} 

/* Juegos Pc */
.classAci{color:green;}.classFa{color:red;}.classFallo{text-transform:uppercase;color:red;}
table#tablaAciertos{width:100%;margin:0 auto;}
table#tablaPreguntas{margin:0 auto;}
tr:nth-child(even){background:#f5f5f5;}

.mdere a{display:block;width:100%;}
.mdere{border:2px solid;width:auto;text-align:left;line-height:1.3em;margin:0;padding:0;}
.navbar {background:#fff;border:1px solid transparent;}
.navbar-brand{background:#fff88;}
.navbar-collapse{margin-top:2px;}

.vdch{float:right;text-align:right;}
.vizq, .vdch{padding:5px;background:#fff;}
.vizq,.vdch{display:table-cell;color:navy;width:48%;}
.vizq{float:left;}
.vlinkNL a{color:#CC0033;}
.vlink{display:table;width:100%;}

.center {text-align:center;}

footer{display:none;}

@media screen and (max-width:480px){
	#menu, #divPubliVGA {display: none;}
	#divPubliV{bottom:50px;position:fixed;left:0px;}
	#ham, #ham2{position:fixed;width:48px;display:block;height:48px;z-index:10000;border:1px solid;text-align:center;bottom:0px;background-color:#fff;border-radius:2px;}
	#ham2{left:50px;}
	#ham{left:0px;}
	.brand{height:35px;}
	.img-responsive{max-width:150px;}
	.ndivp{width:98%;}
	footer {display:block;}
	.navbar-nav .nav-item {width: 100%;}
	.navbar-nav .nav-link {width: 100%;text-align: center;padding: 0.75rem 1rem;}
}

@media screen and (min-width:481px) and (max-width:960px){
	#contenedorTotal{width:100%; background: green;}
	#contenedor, #contenido{width:80%;}
	#menu, #divPubliVGA, #divPubliV{width:18%;display:block;}
	#divPubliV, #divPubliVGA{text-align:center;float:right;padding-bottom:15px}
	.navbar-nav .nav-item {width: 100%;}
	.navbar-nav .nav-link {width: 100%;text-align: center;padding: 0.75rem 1rem;}
}

@media screen and (min-width:961px){
	#cabecera{position:relative;height:auto;margin:0 auto;margin-top:10px;padding:0;}
	#contenedorTotal{width:100%;}
	#contenedor, #contenido{width:80%;}
	#menu, #divPubliVGA, #divPubliV{width:18%;display:block;}
	.img-responsive{padding:0px;margin-top:-10px;padding-left:15px;}
}